
{{> listeLettresPartial}}

<br>
<div id='conteneurRepPilote'>
{{#each piloteByLetter}}
  <div class="pilote">
    <a href="/descriptionPilote/{{this.pilnum}}"><img src="/image/pilote/{{this.phoadresse}}" class="photoOfficielle"/></a>
    <p class="text-center">{{this.pilnom}}<br>{{this.pilprenom}}</p>
  </div>
{{/each}}
</div>
<br class="myboth" />
